
/*GENERAL LINKS
**********************************************************/

a:link, a:visited {
	color: #2382be;
}

a:hover, a:active {
	color: #299be4;
	text-decoration: none;
}


/*TOP NAV
**********************************************************/


/*MAIN NAV
**********************************************************/




/*SOCIAL NAV
**********************************************************/

#header ul.socialNavList {
	float: left;
	padding-top: 35px;
	padding-left: 10px;
}

ul.socialNavList li {
	width: 30px;
	height: 30px;
	float: left;
	margin: 0 8px 0 0;
}

ul.socialNavList li a {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-indent: -5000px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	opacity: 0.8;
	background-size: 30px 30px;
}

ul.socialNavList li a:hover {
	opacity: 1;
}

ul.socialNavList li.navfacebook a {
	background-image: url('../images/icons/facebook.png');
}

ul.socialNavList li.navtwitter a {
	background-image: url('../images/icons/twitter.png');
}

ul.socialNavList li.navlinkedin a {
	background-image: url('../images/icons/linkedin.png');
}

ul.socialNavList li.navyoutube a {
	background-image: url('../images/icons/youtube.png');
}

/*in twitter box*/

div#social ul.socialNavList {
	margin-top: 15px;
}



/*LEFT NAV
**********************************************************/


ul#leftNavList {
	padding: 10px 0 30px 0;
}

ul#leftNavList li {
	padding: 0 15px;
}

ul#leftNavList li a:link, ul#leftNavList li a:visited {
	color: #232a32;
	font-size: 14px;
	display: block;
	padding: 9px 10px 8px 30px;
	text-decoration: none;
	background: transparent url('../images/layout/bgLeftNavOff.png') 10px 15px no-repeat;
	border-bottom: 1px solid #c6d1dc;
}

ul#leftNavList li.lev1 a:link, ul#leftNavList li.lev1 a:visited {
	background-image: url('../images/layout/bgLeftNavOff.png');
	background-position: 10px 15px;
}

ul#leftNavList li a:hover, ul#leftNavList li a:active {
	color: #fff;
	background-color: #af1b3f;
	background-image: url('../images/layout/bgLeftNavHover.png');
}

ul#leftNavList li.lev1 a:hover, ul#leftNavList li.lev1 a:active {
	background-image: url('../images/layout/bgLeftNavHover.png');
}

/*lev2*/
ul#leftNavList li.lev2 a:link, ul#leftNavList li.lev2 a:visited {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 9px 10px 8px 50px;
	background-position: 30px 13px;
}

/*lev3*/
ul#leftNavList li.lev3 a:link, ul#leftNavList li.lev3 a:visited {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 9px 10px 8px 70px;
	background-position: 50px 13px;
}

div#leftNav ul#leftNavList li.onPath a,
div#leftNav ul#leftNavList li.sel a {
	background-color: #d5dde5;
	color: #920728;
	background-image: url('../images/layout/bgLeftNavSel.png');
}

div#leftNav ul#leftNavList li.lev1.onPath,
div#leftNav ul#leftNavList li.lev1.sel {
	background: #383d43 url('../images/layout/bgLeftNavLiSel.png') bottom center no-repeat;
	padding-bottom: 6px;
}

div#leftNav ul#leftNavList li.lev1.onPath a,
div#leftNav ul#leftNavList li.lev1.sel a {
	background-color: transparent;
	color: #e6edf2;
	background-image: url('../images/layout/bgLeftNavSel.png');
}

/* IN PAGE SUB NAV
**********************************************************/

div#inPageSubNav {
	width: 30%;
	float: right;
	margin: 0;
	background: #eaeef3;
}

ul#inPageSubNavList {
	padding: 15px 10px 20px 10px;
}

ul#inPageSubNavList li a:link, ul#inPageSubNavList li a:visited {
	color: #232a32;
	font-size: 13px;
	font-weight: bold;
	display: block;
	padding: 7px 10px 7px 22px;
	text-decoration: none;
	background: transparent url('../images/layout/bgLeftNavOff.gif') 5px 11px no-repeat;
	border-bottom: 1px solid #b3c2cf;
}

ul#inPageSubNavList li a:hover, ul#inPageSubNavList li a:active {
	color: #fff;
	background-color: #920728;
	background-image: url('../images/layout/bgLeftNavHover.gif');
}

ul#inPageSubNavList li.lev3 a:link, ul#inPageSubNavList li.lev3 a:visited {
	font-size: 13px;
	font-weight: normal;
	padding: 7px 10px 7px 45px;
	background-position: 30px 11px;
}

ul#inPageSubNavList li.lev4 a:link, ul#inPageSubNavList li.lev4 a:visited {
	font-size: 13px;
	font-weight: normal;
	padding: 7px 10px 7px 60px;
	background-position: 45px 11px;
}

ul#inPageSubNavList li.lev5 a:link, ul#inPageSubNavList li.lev5 a:visited {
	font-size: 13px;
	font-weight: normal;
	padding: 7px 10px 7px 75px;
	background-position: 60px 11px;
}

ul#inPageSubNavList li.lev6 a:link, ul#inPageSubNavList li.lev6 a:visited {
	font-size: 13px;
	font-weight: normal;
	padding: 7px 10px 7px 90px;
	background-position: 75px 11px;
}

div#inPageSubNav ul#inPageSubNavList li.sel a {
	background-color: #d5dde5;
	color: #920728;
	background-image: url('../images/layout/bgLeftNavSel.gif');
}

div#inPageSubNav ul#inPageSubNavList li.onPath a {
	color: #920728;
	background-image: url('../images/layout/bgLeftNavSel.gif');
}


/*FOOTER LINKS
**********************************************************/

div.footerColumn li a {
	display: block;
	padding: 5px 0;
	font-size: 13px;
	color: #425264;
	text-decoration: none;
	border-bottom: 1px solid #d8dfe7;
}

div.footerColumn li a:hover {
	color: #10171e;
	border-color: #ced6e0;
}

/*FOOTER NAV
**********************************************************/

ul#footerNavList {
	float: left;
	width: 480px;
}

ul#footerNavList li {
	display: inline;
	padding: 0 12px;
	border-left: 1px solid #666;
}

ul#footerNavList li.first {
	border: 0;
	padding-left: 0;
}

ul#footerNavList li a:link, ul#footerNavList li a:visited {
	font-size: 12px;
	text-decoration: none;
	color: #fff;
}

ul#footerNavList li a:hover, ul#footerNavList li a:active {
	text-decoration: underline;
}

div#footerInner ul#footerNavList li.onPath a {
	color: #fff;
	text-decoration: none;
}



/*PATH
**********************************************************/

div#path {
	background: #eaeef3;
	padding: 25px 10px 24px 20px;
	margin: 30px 0 15px 0;
	position:relative;
	overflow: hidden;
}

div#path li {
	float: left;
	list-style: none;
	position: relative;
	font-size: 12px;
	padding: 0;
}

div#path li:before {
	content: "/";
	display: inline-block;
	padding: 0 8px;
	opacity: 0.2;
}

div#path li:first-child:before {
	display: none;
}

div#path a {
	color: #7b8998;
	text-transform: uppercase;
	text-decoration: none;
	opacity: 0.8;
}

div#path li.sel a {
	text-decoration: none;
	color: #425264;
	opacity: 1;
}

div#socials {
	position:absolute;
	right:0;
	top:20px;
}